*{
font-size:12px;
line-height: 1.8em;
}

.keywordbox{
	padding:0.5em;
	width:60%;
	text-align:left;
	border:1px solid rgb(204, 204, 204);
	margin-top:7em;

/* border-radius */
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;


	background-color:#999999;
	color:#333333;
}

body{
	margin:0;
	padding:0;
	background-color:#666666;
    overflow-y: scroll;
    overflow-x: hidden;}

a{
text-decoration: none;
	color:#333333;
}

h1{
	font-size:12px;
	color:#333333;
	text-align:right;
	margin:0;
	padding:0;
	margin-right:3em;
	padding-top:1em;
}

h2 strong a{
	color:#FFFFFF;
}

h2{
	font-size:11px;
	margin:0;
	padding:0;
}

#wrap{
	background-color:#FFFFFF;
	 width:100%;
}

#head{
	background-image:url(http://mai-tel.jp/pc/image/index/top.jpg);
	width:870px;
	height:470px;
	margin:0 auto;
	text-align:top center;
}

#headin{
	margin-left:35em;
	margin-top:23em;
}

#foot{
	background-color:#666666;
	width:100%;
	padding:0.5em;
}

#footin{
	margin:0 auto;
	width:870px;
	color:#FFFFFF;
}